        .my-simple-gallery {
            width: 150px;
            height: 150px;
		      float: left;
		}

		.my-simple-gallery img {
		      width: 100%;
		      height: auto;
		}

		.my-simple-gallery figure {
		  display: block;
		  float: left;
		  margin: 0 5px 5px 0;
		  width: 150px;
        box-shadow: 0px 3px 5px #000;
		}

        figure:hover {
            border: 2px solid #000;
        }

		.my-simple-gallery figcaption {
		  display: none;
		}